<mamecheat version="1">

  <cheat desc="Finish this Level Now!"> <comment>Not working the on subway level</comment>
    <script state="on">
      <action>maincpu.pb@8008A=00</action>
      <action>maincpu.pb@8008B=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@826C3=06</action>
    </script>
  </cheat>

  <cheat desc="'O' (Good/'Passes') always = 99 PL1">
    <script state="run">
      <action>maincpu.pb@826C5=63</action>
    </script>
  </cheat>

  <cheat desc="'X' (Bad/'Misses') always = 0 PL1">
    <script state="run">
      <action>maincpu.pb@826C7=00</action>
    </script>
  </cheat>

  <cheat desc="'X' (Bad/'Misses') = 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@826C7=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@82697=06</action>
    </script>
  </cheat>

  <cheat desc="'O' (Good/'Passes') always = 99 PL2">
    <script state="run">
      <action>maincpu.pb@82699=63</action>
    </script>
  </cheat>

  <cheat desc="'X' (Bad/'Misses') always = 0 PL2">
    <script state="run">
      <action>maincpu.pb@8269B=00</action>
    </script>
  </cheat>

  <cheat desc="'X' (Bad/'Misses') = 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@8269B=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
